<div class="container">    
    <div class="header">
        <button class="edit" title="Go to menu" (click)="goToMenu()"><fa-icon [icon]="icons.back"></fa-icon></button>
        <h3 class="title" *ngIf="!haveOrder">First add a dish to order</h3>
        <h3 class="title" *ngIf="haveOrder">Your order</h3>
    </div>
    <div *ngIf="haveOrder">
        <ul>
            <li *ngFor="let dish of order">
                <div>
                    <div>
                        <p>{{dish.amount}} {{dish.name}}</p>
                        <h4>¢{{dish.totalPrice}}</h4>
                    </div>
                    <fa-icon [icon]="icons.remove" (click)="removeDish(dish.id)"></fa-icon>
                </div>
            </li>
        </ul>
        <button class="add" (click)="sendOrder()"><p>Confirm order</p> <h4>¢{{totalPrice}}</h4></button>
    </div>
</div>
